/* Communigator forms */

.communigator form input{
    border: none;
    min-width: 300px;
    width: 100%;
    background: #ebebeb;
    border-radius: 4px;
    min-height: 40px;
    padding: 5px 10px;
    
}
.communigator form input:focus {
    border: 1px solid #b9b9b9;
outline: none;
-webkit-box-shadow: 1px 1px 10px 1px rgba(0,0,0,0.15), inset 0 0 0 0 rgba(0,0,0,0);
-moz-box-shadow: 1px 1px 10px 1px rgba(0,0,0,0.15),inset 0 0 0 0 rgba(0,0,0,0);
box-shadow: 1px 1px 10px 1px rgba(0,0,0,0.15), inset 0 0 0 0 rgba(0,0,0,0);
}

.communigator form label {
    margin-top: 30px;    
    font-size: 14px;
    text-transform: uppercase;
    color: #16284C;
}

.communigator form input[type='submit'] {
    background-color: rgb(111, 159, 213);
    color: white;
    text-transform: uppercase;
    margin-top: 30px;
    max-width: 100px;
    display: block;
    margin: 30px auto;
}

/* Sidebar contact form */

.sidebar-button {
    position: fixed;
    top: 500px;
    z-index: 9999;
    right: 30px;
/*     background: rgb(17, 42, 77); */
	background: #70C3A7;
    padding: 18px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.sidebar-button:hover {
    cursor: pointer;
}

.sidebar-button.active {
    right: 37%;
}

.sidebar-button.animated {
    border-radius: 50%;
/*     height: 60px;
    width: 60px; */
	height: 80px;
    width: 80px;
    padding: 25px;
    box-shadow: 0 0 0 rgba(17, 42, 77, 0.4);
    animation: pulse 2s infinite;
/*     font-size: 23px; */
	font-size: 30px;
    color: white;
}

.sidebar-button.animated.active {
    font-size: 30px;
/*     padding: 17px 18px; */
	padding: 25px 28px;
}

.sidebar-button.animated.active::before {
    content: "\f00d" !important;
}
.sidebar-button.text {    
    border-radius: 32px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.sidebar-button.text span,
.sidebar-button.text i {
    font-size: 16px;
    color: white;
}

.sidebar-button.text i,
.sidebar-button.active span {
    display: none;
}

.sidebar-button.active i {
    display: block;
}

@media only screen and ( max-width: 767px) {
	.sidebar-contact-form-container.active {
		width: 75%;
	}
	.sidebar-button.active {
		right: 77%;
	}
}

.sidebar-contact-form-container {
    position: fixed;
    min-height: 100vh;
    width: 35%;
    top: 0;
    background: #112A4D;
    right: -35%;
    z-index: 999;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.sidebar-contact-form-container.active {
    right: 0;
}

.sidebar-contact-form-container .inner {
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    padding: 0 60px;
    width: 100%;
}

.sidebar-contact-form-container .intro-text,
.inline-contact-form-container .intro-text {
    text-transform: uppercase;
    color: white;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.1em;
}

.sidebar-contact-form-container .intro-text span,
.inline-contact-form-container .intro-text span {
    color: #6F9FD5;
}

.sidebar-contact-form-container form input {
    color: rgb(204, 221, 241);
    margin-bottom: 0px !important;
}

body.postid-100000814 .sidebar-contact-form-container .intro-text span,
body.postid-100000814 .inline-contact-form-container .intro-text span {
    color: #80ab3d !important;
}

body.postid-100000818 .sidebar-contact-form-container .intro-text span,
body.postid-100000818 .inline-contact-form-container .intro-text span {
    color: #0092d9 !important;
}

body.postid-100000839 .sidebar-contact-form-container .intro-text span,
body.postid-100000839 .inline-contact-form-container .intro-text span,
body.postid-100003205 .sidebar-contact-form-container .intro-text span,
body.postid-100003205 .inline-contact-form-container .intro-text span {
    color: #d77225 !important;
}

body.postid-100000823 .sidebar-contact-form-container .intro-text span,
body.postid-100000823 .inline-contact-form-container .intro-text span {
    color: #fdb913 !important;
}

body.postid-100000837 .sidebar-contact-form-container .intro-text span,
body.postid-100000837 .inline-contact-form-container .intro-text span {
    color: #805386 !important;
}

body.postid-100000814 .inline-contact-form-container form button,
body.postid-100000814 .sidebar-contact-form-container form button    {
    background-color: #80ab3d !important;
    border-color: #80ab3d !important;
    color: white
}
body.postid-100000818 .inline-contact-form-container form button,
body.postid-100000818 .sidebar-contact-form-container form button    {
    background-color: #0092d9 !important;
    border-color: #0092d9 !important;
    color: white
}
body.postid-100000839 .inline-contact-form-container form button,
body.postid-100000839 .sidebar-contact-form-container form button ,
body.postid-100003205 .inline-contact-form-container form button,
body.postid-100003205 .sidebar-contact-form-container form button   {
    background-color: #d77225 !important;
    border-color: #d77225 !important;
    color: white
}
body.postid-100000823 .inline-contact-form-container form button,
body.postid-100000823 .sidebar-contact-form-container form button
    {
    background-color: #fdb913 !important;
    border-color: #fdb913 !important;
    color: white
}
body.postid-100000837 .inline-contact-form-container form button,
body.postid-100000837 .sidebar-contact-form-container form button    {
    background-color: #805386 !important;
    border-color: #805386 !important;
    color: white
}

#sidebar-contact-form div.content.container {
    padding: 0px !important;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(17, 42, 77, 0.4);
    }
    70% {
        -webkit-box-shadow: 0 0 0 15px rgba(17, 42, 77, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(17, 42, 77, 0);
    }
}
@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(17, 42, 77, 0.4);
        box-shadow: 0 0 0 0 rgba(17, 42, 77, 0.4);
    }
    70% {
        -moz-box-shadow: 0 0 0 15px rgba(17, 42, 77, 0);
        box-shadow: 0 0 0 15px rgba(17, 42, 77, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(17, 42, 77, 0);
        box-shadow: 0 0 0 0 rgba(17, 42, 77, 0);
    }
}

.inline-contact-form-container {
    background-color: #112A4D;
    max-width: 1170px;
    margin: 0 auto;
    padding: 0px 15px 15px 15px;
}

.inline-contact-form-container form input,
.sidebar-contact-form-container form input {
    color: rgb(204, 221, 241);
    border-bottom: 1px solid rgb(204, 221, 241) !important;
    border-bottom-color: rgb(204, 221, 241) !important;
}
.inline-contact-form-container form input::-webkit-input-placeholder,
.sidebar-contact-form-container form input::-webkit-input-placeholder  { /* Chrome/Opera/Safari */
    color: rgb(204, 221, 241);
  }
.inline-contact-form-container form input::-moz-placeholder,
.sidebar-contact-form-container form input::-moz-placeholder  { /* Firefox 19+ */
    color: rgb(204, 221, 241);
  }
.inline-contact-form-container form input:-ms-input-placeholder,
.sidebar-contact-form-container form input:-ms-input-placeholder  { /* IE 10+ */
    color: rgb(204, 221, 241);
  }
.inline-contact-form-container form input:-moz-placeholder,
.sidebar-contact-form-container form input:-moz-placeholder  { /* Firefox 18- */
    color: rgb(204, 221, 241);
}

.inline-contact-form-container .intro-text {
    padding-top: 50px;
}

.inline-contact-form-container .icon-box i,
.inline-contact-form-container .icon-box label {
    color: white;
}

.inline-contact-form-container .icons {
    padding: 25px 0px;
}

.inline-contact-form-container:before {
    content: '';
    background: url(images/down-arrow.svg);
    background-repeat: no-repeat;
    height: 40px;
    width: 30px;
    display: block;
    background-size: contain;
    margin: 0 auto;
    top: 0;
}

#google_translate_element {
    display: none;
}

.goog-te-banner-frame.skiptranslate {
    display: none !important;
}

.site-menu .site-menu-nav ul li .site-menu-dropdown li a.active-language {
	background: #fff;
}

/* Renewable */

.renewable-solution .sidebar-button {
    background: #70C3A7;
}

.renewable-solution .sidebar-button.animated { 
    box-shadow: 0 0 0 rgba(112,195,167, 0.4);
}

.renewable-solution .sidebar-contact-form-container {
    background: #70C3A7;
}

.renewable-solution .sidebar-contact-form-container .intro-text span, .renewable-solution .inline-contact-form-container .intro-text span {
    color: #EAF2EF !important;
}

.renewable-solution .sidebar-contact-form-container .intro-text span {
	color: #2F7769 !important;
}

.renewable-solution .gf__slide input[type="submit"] {
    background: #2F7769 !important;
    border: 1px solid #2F7769 !important;
    color: #fff !important;
}

.renewable-solution .gf__slide input[type="text"] {
    color: #2F7769;
    border-bottom: 1px solid #EAF2EF !important;
}	

.renewable-solution .gf__slide textarea {
    border: 1px solid #70C3A7 !important;
    color: #2F7769 !important;
}

.renewable-solution .gf__slide input[type="text"] {
    color: #2F7769;
    border-bottom: 1px solid #EAF2EF !important;
}

.renewable-solution .inline-contact-form-container form textarea,
.renewable-solution .inline-contact-form-container form input,
.renewable-solution .sidebar-contact-form-container form input {
    color: #2F7769 !important;
}

.renewable-solution .inline-contact-form-container form textarea::-webkit-input-placeholder,
.renewable-solution .inline-contact-form-container form input::-webkit-input-placeholder,
.renewable-solution .sidebar-contact-form-container form input::-webkit-input-placeholder  { /* Chrome/Opera/Safari */
    color: #2F7769 !important;
}

.renewable-solution .inline-contact-form-container form textarea::-moz-placeholder,
.renewable-solution .inline-contact-form-container form input::-moz-placeholder,
.renewable-solution .sidebar-contact-form-container form input::-moz-placeholder  { /* Firefox 19+ */
    color: #2F7769 !important;
}

.renewable-solution .inline-contact-form-container form textarea:-ms-input-placeholder,
.renewable-solution .inline-contact-form-container form input:-ms-input-placeholder,
.renewable-solution .sidebar-contact-form-container form input:-ms-input-placeholder  { /* IE 10+ */
    color: #2F7769 !important;
}

.renewable-solution .inline-contact-form-container form textarea:-moz-placeholder,
.renewable-solution .inline-contact-form-container form input:-moz-placeholder,
.renewable-solution .sidebar-contact-form-container form input:-moz-placeholder  { /* Firefox 18- */
    color: #2F7769 !important;
}

.richtext ul li {
	overflow: hidden;
}

/** CRO campaign **/
.postid-2102 .hero.hero-theme-blue .btn {
	background-color: #fff;
	color: #16284C !important;
	text-decoration: none;
}
.postid-2102 .hero.hero-theme-blue .btn:hover {
	background-color: #16284C;
	color: #fff !important;
}
.postid-2093 .sidebar-button,
.postid-2102 .sidebar-button {
	background: #70C3A7;
	height: 80px;
    width: 80px;
    padding: 24px;
}
.postid-2093 .sidebar-button.animated.active,
.postid-2102 .sidebar-button.animated.active{
	padding: 24px 28px;
}
.postid-2102 .sidebar-button:before,
.postid-2093 .sidebar-button:before {
	font-size: 30px;
}
.postid-2093 .hero .breadcrumbs,
.postid-2102 .hero .breadcrumbs {
	bottom: 30px;
}
.postid-2093 .sidebar-button {
	display: none;
}
/* .postid-2093 .sidebar-button:before {
	content: "Get in touch";
	font-size: 20px;
	line-height: 0;
	font-family: Calibre, sans-serif;
}
.postid-2093 .sidebar-button {
	padding: 25px 24px;
	height: 100px;
	width: 100px;
	text-align: center;
	top: 50%;
} */

/** PeopleHR styling fixes **/
.phr-description ul ::marker {
	display: none!important;
	color: transparent;
}
.phr-description *:not(h1):not(h2):not(h3):not(h4):not(h5) {
	font-size: 20px!important;
	line-height: 1.2;
	font-family: 'Calibre', sans-serif!important;
	color: #16284C!important;
}

/** Split Square turned full-wdith **/
.square-split-container.has-padding .square-split.square-text-full .square-split-image {
	display: none;
}
.square-split-container.has-padding .square-split.square-text-full .square-split-text {
	width: 100%;
}
@media (min-width: 992px) {
	.square-split-container.has-padding .square-split.square-text-full .square-split-text {
		padding-left: 0;
	}
}
/** Split Carousel centered when text is missing **/
.split-carousel.no-split-carousel {
	justify-content: center;
}
.split-carousel.no-split-carousel .split-carousel-text {
	display: none;
}


